PEONY-CONNECT-SERVER(1)

NAME
Peony-connect-server - Connect to Server dialog for Peony

SYNOPSIS
peony-connect-server [OPTIONS]

DESCRIPTION
Peony Connect Server is the connection manager for Peony/UKUI. It is provided as a part of the Peony package for the UKUI Desktop Environment.

Simply running "peony-connection-server" will open a simple dialog allowing you to select the server type, and specify the server address, port, and login credentials for the server you want to connect to. This is the same dialog accessible via the Peony "File" menu, and the UKUI Desktop "Places" menu.

You can use the Peony file manager to access remote servers such as SSH, FTP, and WebDav (HTTP/HTTPS) Servers.

If you desire to mount and access remote servers via console commands, you should use peony directly. See: peony(1)

OPTIONS

--display=DISPLAY
    X display to use.

-?, -h, --help
    Print standard command line options.

--help-all
    Print all command line options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui-desktop/peony/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

SEE ALSO

  Peony documentation can be found from the "Help" menu, or by pressing the F1 key.
Further information may also be available at: http://wiki.ukui-desktop.org/docs

peony(1), peony-autorun-software(1), peony-file-management-properties(1)